<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Прогулка';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

# существует сесия - продолжим
if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/game_register_step1_first.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Незнакомка немного насторожилась .....<br/>
<b>Незнакомка:</b> Вижу ты не из простых будешь ....<br/>
<b>Ты:</b> Да , ты угадала крошка .
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_experience.png" alt=""><a href="go.php"> Ладно , подваливай</a></div>';
}

# закроем от гостей
else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
}

include_once '../../sys/inc/tfoot.php';
?>
